
using System;
using System.Text;
using System.Web;
using System.Web.UI;
using System.Collections;
using System.Collections.Generic;

using Legalsoft.Workflow.Engine;

public partial class _Include_Summary : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.ContentType = "text/html;charset=UTF-8";
        Response.Write(XBaby.Summary());
        Response.Write(Flows.Summary());
        Response.Write(Commands.Summary());
        Response.Write(Tracer.Summary());
    }
}
